.navbar-bg-dark {
  background: rgba(0, 0, 0, 0.5);
}


.navlink {
  color: white;
  font-size: 18px;
  font-weight: 700;
  &:hover {
    cursor: pointer;
  }
}

.centered {
  display: flex;
  align-items: center;
}
